Subject: RE: AtomPubIssuesList

From: Dare Obasanjo <[email-masked]>
Date: Sat, 3 Jul 2004 12:38:35 -0700 (PDT)

--- David Orchard <[email-masked]> wrote:
> 
> I think I was asked to look into this, and accepted
> the action item.  I spoke with Tim Bray last week,
> and he assured me that this was not a high priority
> item, especially when I mentioned I was looking at
> what Atom would look like in WSDL 2.0 and WSDL 2.0
> has hopefully a strong HTTP binding.  Is this wrong?
> 
> I would have thought that you:
> - would have an "extensibility" action item
> outstanding 
> - would check with the action item owner
> periodically
> - would have an open issue with an issue raiser and
> the assigned action item.
> 
> The only issue I see related is the
> PaceEntryElementNeedsVersionAttribute.

As an aggregator author and someone who's seen first
hand the problems software development teams face when
dealing with extensibility and versioning in XML
formats I see this as a high priority item. 

I've been waiting to finish my article for XML.com on
versioning and extensibility before actually
contributing a Pace so I wouldn't have to repeat my
arguments. If no one plans to write a Pace in the next
week or so then I'll produce one next weekend. 

=====
THINGS TO DO IF I BECOME AN EVIL OVERLORD #95
My dungeon will have its own qualified medical staff complete with bodyguards. That way if a prisoner becomes sick and his cellmate tells the guard it's an emergency, the guard will fetch a trauma team instead of opening up the cell for a look.

__________________________________
Do you Yahoo!?
New and Improved Yahoo! Mail - Send 10MB messages!
http://promotions.yahoo.com/new_mail